--TD 20012443 (Bug Fix)

begin
execute immediate ('DROP INDEX XIF2PRODUCTSORTGROUPPERPLANT');
exception when others then null;
end;
/

begin
execute immediate ('DROP INDEX XIE1PRODUCTSORTGROUPPERPLANT');
exception when others then null;
end;
/

CREATE  INDEX XIF2PRODUCTSORTGROUPPERPLANT ON PRODUCTSORTGROUPPERPLANT
(PLANT_ID   ASC);